DOCTRINE(1)

NAME
Doctrine - Doctrine command line interface

DESCRIPTION
Doctrine Command Line Interface version 2.4.5

  Usage:

    command [options] [arguments]

OPTIONS

-h, --help
    Display this help message

-q, --quiet
    Do not output any message

-V, --version
    Display this application version

--ansi
    Force ANSI output

--no-ansi
    Disable ANSI output

-n, --no-interaction
    Do not ask any interactive question

-v|vv|vvv, --verbose
    Increase the verbosity of messages: 1 for normal output, 2 for more verbose output and 3 for debug

  Available commands:

help
    Displays help for a command

list
    Lists commands

    dbal

dbal:import
    Import SQL file(s) directly to Database.

dbal:reserved-words
    Checks if the current database contains identifiers that are reserved.

dbal:run-sql
    Executes arbitrary SQL directly from the command line.